Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(16)

Issue 2074573002: Properly depend on async. (Closed)

Created:
4 years, 4 months ago by nweiz
Modified:
4 years, 4 months ago
Reviewers:
Jennifer Messerly
CC:
reviews_dartlang.org
Base URL:
git@github.com:dart-lang/http_multi_server@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Properly depend on async. We had this as a dev dependency, but we were importing it from lib. R=jmesserly@google.com Committed: https://github.com/dart-lang/http_multi_server/commit/681aac13e644f6e3d8ce10242040cb0e4bffa409

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -2 lines) Patch
M CHANGELOG.md View 1 chunk +4 lines, -0 lines 0 comments Download
M pubspec.yaml View 1 chunk +3 lines, -2 lines 0 comments Download

Messages

Total messages: 5 (2 generated)
nweiz
4 years, 4 months ago (2016-06-16 00:50:55 UTC) #2
Jennifer Messerly
LGTM!
4 years, 4 months ago (2016-06-16 16:17:26 UTC) #3
nweiz
4 years, 4 months ago (2016-06-20 21:20:53 UTC) #5
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
681aac13e644f6e3d8ce10242040cb0e4bffa409 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698